• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Unable to install new version of Illustrator AND keep current version.

Explorer ,
Jun 28, 2023 Jun 28, 2023

Copy link to clipboard

Copied

 I previously had the two versions running on this PC, but had some hardware issues and the repair ended up in a clean install of Windows which means re-installing CC and apps. I have Creative Cloud preferences set to Auto Update and "Remove Older Version" is unchecked and "Show Older Apps" is checked . But when I attempt to manually install the newer Illustrator it removes the current. I need to keep the old version for compatibility issues with some of my plug-ins and access to the Pantone color book. How can I prevent CC from uninstalling my current AI version?

TOPICS
File sync

Views

256

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 2 Correct answers

Community Expert , Jun 28, 2023 Jun 28, 2023

what are the two versions?  (they need to be major, not minor version changes.)

Votes

Translate

Translate
Community Expert , Jun 28, 2023 Jun 28, 2023

To elaborate on the answer by kglad :

If you have version XX.0 installed, XX.1 or XX.2 will overwrite XX.0.

XY.0 won't overwrite XX.0 or XX.1 or XX.2. 

Votes

Translate

Translate
Community Expert ,
Jun 28, 2023 Jun 28, 2023

Copy link to clipboard

Copied

what are the two versions?  (they need to be major, not minor version changes.)

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jun 28, 2023 Jun 28, 2023

Copy link to clipboard

Copied

To elaborate on the answer by kglad :

If you have version XX.0 installed, XX.1 or XX.2 will overwrite XX.0.

XY.0 won't overwrite XX.0 or XX.1 or XX.2. 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Jun 28, 2023 Jun 28, 2023

Copy link to clipboard

Copied

That was it, I wasn't using an old enough version! thanks for the info!!

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jun 28, 2023 Jun 28, 2023

Copy link to clipboard

Copied

LATEST

@Dianne at Allegra 

 

you're welcome.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines